@-webkit-keyframes fadeIn {
    from { opacity: 0; }
      to { opacity: 1; }
}

@keyframes fadeIn {
    from { opacity: 0; }
      to { opacity: 1; }
}

.download-dialog {
    display: none; 
    position: fixed; 
    z-index: 1; 
    left: 0;
    top: 0;
    width: 100%; 
    height: 100%; 
    overflow: auto; 
    background-color: rgb(0,0,0); 
    background-color: rgba(0,0,0,0.4);
	-webkit-animation: fadeIn 0.5s;
    animation: fadeIn 0.5s;
}

.dialog-content {
    background-color: #fefefe;
    margin: 12% 15% auto 15%;
    padding: 36px;
    border: 1px solid #888;
    width: 70%;
}

.dialog-close {
    color: #aaa;
    float: right;
    font-size: 40px;
    font-weight: bold;
}

.dialog-close:hover,
.dialog-close:focus {
    color: black;
    text-decoration: none;
    cursor: pointer;
}
